:root {
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

.body {
  color: #222;
  background-color: #eff2f980;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 34px;
}

.nav-link {
  text-align: center;
  padding: 12px 14px;
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
}

.nav-link.w--current {
  color: #fff;
  background-color: #174de1;
  border-radius: 6px;
}

.nav-link.white {
  color: #fff;
}

.nav-list {
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.container {
  justify-content: space-between;
  align-items: center;
  max-width: 1440px;
  padding: 33px 100px 27px 98px;
  display: flex;
}

.container.test {
  height: 102px;
}

.brand-block {
  width: 50%;
}

.brand-block.home {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  align-items: center;
  width: 75%;
  display: flex;
}

.nav-menu {
  justify-content: flex-end;
  width: 50%;
  display: flex;
}

.navbar {
  background-color: #0000;
}

.navbar.white-background {
  background-color: #fff;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.banner-grid {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.banner-grid.test {
  position: relative;
}

.text-80 {
  margin-bottom: 51px;
  font-size: 80px;
}

.text-80.banner {
  margin-top: 122px;
  font-size: 65px;
  font-weight: 300;
  line-height: 80px;
}

.text-80.banner.height.test {
  margin-bottom: 33px;
  font-size: 23px;
  font-weight: 400;
  line-height: 120%;
}

.text-80.banner.test {
  margin-top: 0;
}

.text-blue {
  color: #174de1;
}

.learn-more-block {
  border-right: 1px solid #000;
  padding-top: 39px;
  padding-bottom: 39px;
}

.third-banner-block {
  background-color: #174de1;
  margin-top: -350px;
  margin-left: 68px;
  margin-right: 68px;
}

.third-banner-block.test {
  margin-top: -180px;
}

.home-block-absolute {
  background-color: #fff;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 0% 0% auto;
}

.home-block-position {
  background-color: #fff;
  position: relative;
}

.home-block {
  background-color: #fff;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.services-block {
  margin: 100px 113px 100px 95px;
}

.banner-image-wrapper-block {
  border-left: 1px solid #000;
  height: 229px;
  padding-left: 10px;
}

.banner-image-wrapper-block.test {
  border-left-style: none;
  justify-content: flex-end;
  align-items: center;
  height: auto;
  min-height: 1000px;
  padding-left: 0;
  display: flex;
}

.mobile {
  display: none;
}

.service-block-heading {
  align-items: flex-start;
  margin-bottom: 100px;
  display: flex;
}

.block-50 {
  width: 50%;
}

.block-50.article-button-wrap {
  text-align: right;
}

.block-50.blog {
  margin-bottom: 50px;
}

.text-18 {
  font-size: 18px;
}

.text-18.lnx-banner {
  color: #fff;
  margin-bottom: 26px;
  line-height: 29px;
}

.service-card {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  background-color: #eff2f9;
  border-radius: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  padding: 75px 30px;
  display: grid;
  position: relative;
}

.service-grid {
  grid-column-gap: 37px;
  grid-row-gap: 50px;
}

.card-link {
  border: 2px solid #174de1;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  min-width: 53px;
  height: 53px;
  display: flex;
}

.card-link.white {
  border-color: #fff;
  width: 53px;
}

.card-head-wrap {
  margin-bottom: 16px;
  position: relative;
}

.product-block {
  background-color: #174de1;
  padding: 128px 100px 128px 104px;
}

.product-grid {
  grid-column-gap: 37px;
  grid-row-gap: 37px;
  margin-top: 132px;
  display: flex;
}

.image-60 {
  width: 60%;
  overflow: visible;
}

.image-60.z-index {
  z-index: 1;
}

.block-40 {
  align-items: center;
  width: 40%;
  padding-left: 40px;
  display: flex;
}

.article-block {
  background-color: #eff2f9;
  padding: 117px 97px 117px 100px;
}

.article-block-heading {
  justify-content: center;
  align-items: center;
  margin-bottom: 100px;
  display: flex;
}

.article-card {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  background-color: #fff;
  border-radius: 20px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  height: 100%;
  padding: 39px 18px;
  display: flex;
  position: relative;
}

.card-time-wrap {
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 16px;
  display: flex;
}

.blog-link {
  border: 2px solid #174de1;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 37px;
  min-width: 37px;
  height: 37px;
  display: flex;
}

.div-block {
  color: #666;
  font-size: 16px;
  line-height: 26px;
}

.collection-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer {
  background-color: #1e1e1e;
  justify-content: space-between;
  align-items: center;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding: 67px 100px 55px;
  display: flex;
}

.footer-link {
  grid-column-gap: 39px;
  grid-row-gap: 39px;
  color: #fff;
  margin-right: 36px;
  text-decoration: none;
  display: inline-block;
}

.footer-link:hover {
  color: #174de1;
}

.linkedin-link {
  grid-column-gap: 39px;
  grid-row-gap: 39px;
  color: #fff;
  background-color: #174de1;
  border: 1px solid #174de1;
  padding: 8px;
  font-size: 14px;
  font-weight: 500;
  line-height: 19px;
  display: inline;
}

.image-61 {
  width: 100%;
  height: auto;
}

.label {
  color: #222;
  margin-bottom: 16px;
  font-size: 18px;
  font-weight: 300;
  line-height: 28px;
}

.contact-block {
  background-color: #fff;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 75px;
  padding-left: 102px;
  padding-right: 264px;
}

.text-60 {
  font-size: 60px;
}

.text-60.contact {
  margin-bottom: 44px;
  font-weight: 300;
  line-height: 84px;
}

.line {
  background-color: #222;
  width: 50%;
  height: 1px;
}

.line._w-60 {
  width: 60%;
}

.line.blue-banner {
  background-color: #fff;
}

.line.services {
  width: 80%;
}

.line.lnx-banner {
  background-color: #fff;
  width: auto;
}

.line.articles, .line.blog {
  width: 80%;
}

.line.team {
  width: 60%;
}

.contact-sub-head-text {
  color: #222;
  margin-top: 49px;
  margin-bottom: 83px;
  margin-right: 110px;
  font-size: 24px;
  line-height: 38px;
}

.text-field {
  border: 1px solid #bebbbb;
  border-radius: 10px;
  height: 60px;
  padding-top: 17px;
  padding-bottom: 17px;
  padding-left: 37px;
  font-size: 16px;
  line-height: 26px;
}

.text-field.text-area {
  height: auto;
}

.grid {
  grid-column-gap: 44px;
  grid-row-gap: 50px;
}

.submit-button {
  color: #fff;
  background-color: #174de1;
  border-radius: 6px;
  padding: 12px 15px 12px 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
}

.text-40 {
  font-size: 40px;
}

.text-40.blog {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 74px;
  padding-left: 70px;
  padding-right: 40px;
  font-weight: 500;
  line-height: 60px;
}

.blog-block {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.blog-banner {
  padding: 43px 100px 49px;
}

.blog-content {
  background-color: #fff;
  padding: 32px 100px 140px 95px;
}

.rich-text-block {
  margin-left: 70px;
  margin-right: 70px;
  font-size: 24px;
  line-height: 38px;
}

.thought-block {
  background-color: #0000;
  padding: 32px 100px 140px 95px;
}

.line-text {
  margin-top: 0;
  margin-bottom: 32px;
  font-size: 48px;
  font-weight: 400;
  line-height: 58px;
}

.card-wrap {
  border: 1px solid #bebbbb;
  border-radius: 20px;
  flex-flow: column;
  justify-content: space-between;
  height: 100%;
  padding: 16px 16px 45px;
  display: flex;
}

.blog-section {
  background-color: #fff;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding: 57px 100px 80px 95px;
}

.head-with-line.blue-banner {
  margin-bottom: 0;
  margin-right: 100px;
}

.head-with-line.services {
  margin-bottom: 0;
  margin-right: 0;
}

.head-with-line.lnx-banner {
  margin-bottom: 0;
  margin-right: 100px;
}

.head-with-line.blog {
  margin-bottom: 0;
  margin-right: 0;
}

.head-with-line.team-block {
  margin-bottom: 32px;
  margin-left: 2px;
  margin-right: 182px;
  padding: 0;
}

.text-16 {
  font-size: 16px;
}

.text-16.overflow {
  overflow: hidden;
}

.text-16.overflow.excerpt.blog {
  line-height: 26px;
}

.text-16.overflow.line-height-25 {
  line-height: 25px;
}

.text-16.space-between {
  color: #666;
  margin-top: 16px;
  margin-bottom: 26px;
}

.text-16.space-up {
  margin-top: 32px;
  margin-bottom: 60px;
}

.text-16.blue-banner {
  color: #fff;
  margin-bottom: 38px;
  font-weight: 400;
  line-height: 19px;
}

.text-16.duration {
  color: #666;
  line-height: 26px;
}

.text-16.articles {
  line-height: 25px;
}

.text-16.articles.excerpt {
  overflow: hidden;
}

.collection-item {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-24 {
  font-size: 24px;
}

.text-24.blog {
  color: #000;
  margin-bottom: 24px;
  font-weight: 400;
  line-height: 36px;
}

.text-24.team {
  margin-right: 100px;
  line-height: 38px;
}

.text-24.alert-text {
  color: #222;
  font-family: Poppins, sans-serif;
  font-weight: 300;
  line-height: 38px;
}

.text-24.list {
  color: #fff;
  font-family: Poppins, sans-serif;
  font-weight: 300;
  line-height: 38px;
}

.text-24.list-grey {
  color: #222;
  font-family: Poppins, sans-serif;
  font-weight: 300;
  line-height: 38px;
}

.text-24.list-grey.for-mobile {
  display: none;
}

.card-content-wrap {
  padding-top: 10px;
  padding-bottom: 10px;
}

.image-62 {
  width: 100%;
  height: auto;
}

.collection-list-2 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.card-wrap-blog {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border: 1px solid #bebbbb;
  border-radius: 20px;
  flex-flow: column;
  justify-content: space-between;
  padding: 16px 16px 45px;
  display: flex;
}

.collection-list-wrapper {
  margin-bottom: 70px;
}

.div-block-2 {
  margin-top: 24px;
}

.text-48 {
  font-size: 48px;
}

.text-48.blue-banner {
  color: #fff;
  margin-top: 38px;
  font-weight: 400;
  line-height: 72px;
}

.text-48.blog {
  margin-bottom: 25px;
  font-weight: 400;
  line-height: 58px;
}

.text-70 {
  font-size: 70px;
}

.text-70.services {
  margin-top: 0;
  margin-bottom: 44px;
  font-weight: 300;
  line-height: 84px;
}

.text-70.lnx-banner {
  color: #fff;
  margin-bottom: 44px;
  font-weight: 400;
  line-height: 84px;
}

.text-70.articles {
  margin-bottom: 44px;
  line-height: 84px;
}

.text-56 {
  font-size: 56px;
}

.text-56.services {
  font-size: 42px;
  font-weight: 400;
  line-height: 63px;
}

.text-ash-banner {
  color: #666;
  margin-right: 118px;
  line-height: 38px;
}

.text-64 {
  font-size: 64px;
}

.text-64.lnx-banner {
  color: #fff;
  margin-bottom: 24px;
  font-weight: 400;
  line-height: 77px;
}

.text-mobile-14.padding-24 {
  margin-top: 24px;
}

.duration-wrap {
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 30px;
  margin-bottom: 16px;
  display: flex;
}

.button {
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  background-color: #174de1;
  border: 1px solid #174de1;
  justify-content: center;
  margin-top: 10px;
  padding: 16px 24px;
  font-size: 14px;
  font-weight: 500;
  line-height: 110%;
  text-decoration: none;
  transition: border .3s;
  overflow: hidden;
}

.button.muted {
  color: #174de1;
  background-color: #0000;
  border-color: #174de1;
}

.button.muted:hover {
  color: #fff;
  background-color: #174de1;
}

.button.space-up {
  margin-top: 30px;
  padding: 12px 16px;
}

.button-inner {
  z-index: 6;
  flex-direction: column;
  height: 1rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button-inner-text {
  justify-content: center;
  align-items: center;
}

.button-inner-text-hover {
  justify-content: center;
  align-items: center;
  display: block;
}

.team-block {
  background-color: #fff;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding: 57px 100px 149px;
}

.team-collection-item {
  width: 100%;
  height: 100%;
}

.team-wrapper {
  margin-top: 40px;
}

.about-team-image-wrapper {
  border-radius: 1rem;
  position: relative;
  overflow: hidden;
  transform: translate(0);
}

.about-team-image-wrapper._01 {
  width: 100%;
  height: 100%;
}

.about-team-grid {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: 468px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-rows: 468px;
  grid-auto-columns: 1fr;
  display: grid;
}

.about-team-item-content {
  z-index: 5;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: #fff;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  display: block;
  position: absolute;
  inset: auto 1.2rem 1.2rem;
}

.image-cover {
  object-fit: fill;
  width: 100%;
  height: auto;
  position: static;
  inset: 0%;
}

.image-cover.team-img {
  position: absolute;
}

.label-container {
  color: #f8f8f8;
  background-color: #f8f8f8;
  border-radius: 4px;
  margin-top: 20px;
  padding: 8px;
  display: inline-block;
}

.team-label-teext {
  color: #222;
  text-transform: uppercase;
  white-space: nowrap;
  font-size: 14px;
  font-weight: 500;
  line-height: 120%;
}

.name-uppercase {
  text-transform: uppercase;
  background-color: #000;
  padding: 5px 6px;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  line-height: 26.4px;
  display: inline-block;
}

.image-nav.hide.image-size {
  width: 100%;
  height: auto;
}

.hide {
  display: none;
}

.collection-list-thoughts {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.white-icon {
  width: 100%;
  height: auto;
  display: none;
}

.blue-icon {
  width: 100%;
  height: auto;
}

.div-block-3 {
  flex-flow: column;
  justify-content: space-between;
  height: 100%;
  display: flex;
}

.link {
  color: #222;
  font-weight: 600;
  text-decoration: none;
}

.blue-svg {
  width: 100%;
  height: auto;
  display: none;
}

.white-svg {
  width: 100%;
  height: auto;
}

.div-block-4 {
  flex-flow: column;
  justify-content: space-between;
  display: flex;
}

.div-block-5 {
  padding-top: 66px;
  padding-left: 96px;
  padding-right: 100px;
}

.success-message {
  background-color: #b4d46d;
  border-radius: 8px;
}

.error-message {
  background-color: #f1abab;
  border-radius: 8px;
}

.scam-badge {
  z-index: 1;
  background-color: #bdcefe;
  border-radius: 10px;
  flex: 1;
  padding: 17px 18px 11px 22px;
  display: none;
}

.scam-badge.show-in-line-block {
  display: inline-block;
}

.alarm-text {
  font-size: 16px;
  line-height: 26px;
}

.alarm-text.test {
  flex: 1;
  font-size: 13px;
}

.bold-text {
  color: #000;
  font-weight: 600;
  line-height: 36px;
}

.div-block-7 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  align-items: center;
  display: flex;
}

.dismissible-icon {
  cursor: pointer;
  position: absolute;
  inset: 7px 11px auto auto;
}

.link-3 {
  color: #222;
}

.div-block-8 {
  background-color: #fff;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding: 37px 100px 140px 96px;
}

.heading {
  margin-bottom: 45px;
  font-family: Poppins, sans-serif;
  font-size: 42px;
  font-weight: 400;
  line-height: 58px;
}

.block {
  padding: 60px 63px 82px 40px;
}

.block.blue-block {
  background-color: #174de1;
  margin-top: 60px;
}

.block.gret-block {
  background-color: #ecedf1;
}

.text-32 {
  font-size: 32px;
}

.text-32.list-head {
  color: #fff;
  font-family: Poppins, sans-serif;
  line-height: 72px;
}

.text-32.list-head-grey, .text-32.list-head-white {
  color: #222;
  font-family: Poppins, sans-serif;
  line-height: 72px;
}

.link-4 {
  color: #174de1;
}

.div-block-9 {
  margin-top: 60px;
}

.text-span {
  color: #174de1;
}

.div-block-10 {
  margin-left: 98px;
  margin-right: 100px;
}

.list-item-mb {
  margin-bottom: 5px;
}

.link-5 {
  color: #fff;
}

.dismissible-icon {
  background-color: #0000;
  padding: 0;
  position: static;
}

.image-63 {
  width: 100%;
  height: auto;
  display: block;
}

.image-64 {
  width: 100%;
  height: auto;
}

.skip-link {
  z-index: 2200;
  visibility: hidden;
  margin-left: 98px;
  position: absolute;
  top: -60px;
}

.skip-link:focus {
  visibility: visible;
  top: auto;
}

.sr-only {
  -webkit-text-fill-color: inherit;
  cursor: text;
  background-clip: padding-box;
  width: 1px;
  height: 1px;
  margin-top: -1px;
  margin-left: -1px;
  position: absolute;
  overflow: hidden;
}

.image-67 {
  width: 100%;
  height: auto;
}

.blackground {
  background-color: #000;
  width: 80%;
  height: 100%;
}

.div-block-11 {
  justify-content: space-between;
  margin-left: 95px;
  margin-right: 95px;
  display: flex;
  position: absolute;
  top: 9%;
}

.div-block-12 {
  width: 50%;
}

.div-block-12.test {
  justify-content: flex-end;
  display: flex;
}

.div-block-14 {
  display: none;
}

.slider {
  background-color: #0000;
  height: 430px;
  margin-top: 33px;
}

.slide {
  background-color: #f1f7fe;
  border: 1px solid #b2cff2;
  border-radius: 20px;
  padding: 33px;
}

.div-block-15 {
  margin-top: 33px;
  margin-bottom: 16px;
}

.paragraph {
  font-size: 18px;
  line-height: 27px;
}

.div-block-16 {
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 33px;
  display: flex;
}

.paragraph-2 {
  font-size: 18px;
  font-weight: 600;
  line-height: 27px;
}

.slide-nav {
  position: relative;
}

.left-arrow {
  color: #174de1;
  border: 1px solid #b4c6f7;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px;
  display: flex;
  top: 0%;
  bottom: 77%;
  left: 78%;
}

.left-arrow:hover {
  background-color: #174de1;
  border-color: #174de1;
}

.right-arrow {
  border: 1px solid #b4c6f7;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  padding: 10px;
  display: flex;
  inset: 0% 5% 77% auto;
}

.right-arrow:hover {
  background-color: #174de1;
  border-color: #174de1;
}

.div-block-17 {
  flex-flow: column;
  justify-content: center;
  height: 100%;
  display: flex;
}

.icon-4 {
  display: none;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.ogun-404-body {
  background-color: #1a1a1a;
}

.contact-recaptcha {
  margin-top: 60px;
}

@media screen and (min-width: 1280px) {
  .nav-link {
    padding-left: 16px;
    padding-right: 16px;
  }

  .container {
    padding-left: 95px;
  }

  .text-80.banner {
    margin-top: 133px;
    font-size: 75px;
    line-height: 96px;
  }

  .text-80.banner.height.test {
    font-size: 40px;
  }

  .third-banner-block {
    background-color: #0000;
    margin-top: -320px;
  }

  .third-banner-block.test {
    margin-top: -100px;
  }

  .text-18 {
    margin-right: 80px;
  }

  .card-link {
    min-width: 76px;
    height: 76px;
  }

  .card-head-wrap, .card-time-wrap {
    margin-bottom: 42px;
  }

  .label {
    margin-right: 80px;
  }

  .text-60 {
    font-size: 70px;
    line-height: 84px;
  }

  .contact-sub-head-text {
    margin-right: 80px;
  }

  .line-text {
    font-size: 70px;
    line-height: 84px;
  }

  .text-48 {
    font-size: 48px;
    line-height: 72px;
  }

  .text-56.services {
    font-size: 56px;
    line-height: 84px;
  }

  .text-ash-banner {
    margin-right: 180px;
  }

  .duration-wrap {
    margin-bottom: 42px;
  }

  .button.space-up {
    margin-top: 30px;
  }

  .div-block-5 {
    background-color: #174de1;
    padding-right: 220px;
  }

  .heading {
    font-size: 48px;
  }

  .utility-page-wrap {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    min-height: 80vh;
  }

  .heading-2 {
    color: #777;
    font-family: Inconsolata, monospace;
    font-size: 48px;
    line-height: 48px;
  }

  .ogun-404-body {
    -webkit-text-fill-color: inherit;
    background-color: #1a1a1a;
    background-clip: border-box;
  }

  .text-block-2 {
    color: #777;
    font-size: 18px;
  }
}

@media screen and (min-width: 1440px) {
  .text-80.banner {
    margin-top: 184px;
  }

  .third-banner-block {
    margin-top: -220px;
  }

  .about-team-image-wrapper._01 {
    width: 100%;
    height: 100%;
  }

  .about-team-grid {
    grid-template-rows: 540px;
    grid-auto-rows: 540px;
  }

  .image-cover {
    object-fit: cover;
    width: 100%;
    height: auto;
  }

  .alarm-text.test {
    font-size: 16px;
  }

  .banner-image {
    width: 570px;
    height: 570px;
  }
}

@media screen and (max-width: 991px) {
  .nav-link {
    background-color: #0000;
    margin: 16px 0;
  }

  .nav-item {
    border-bottom: 1px solid #d9d9d9;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .icon-3 {
    font-size: 40px;
  }

  .nav-list {
    display: block;
    position: relative;
    top: 54px;
  }

  .container {
    height: 100%;
    margin-left: 16px;
    margin-right: 16px;
    padding: 16px 0;
  }

  .container.test {
    justify-content: flex-start;
    height: auto;
  }

  .brand-block.home {
    width: 100%;
  }

  .nav-menu {
    background-color: #fff;
    width: 90%;
    height: 100vh;
    padding-top: 32px;
    padding-left: 28px;
    padding-right: 28px;
    box-shadow: 0 4px 40px #0000001a;
  }

  .nav-menu.home {
    background-color: #1e1e1e;
  }

  .navbar.white-background {
    box-shadow: 0 4px 10px #0000000d;
  }

  .menu-button-block {
    flex: 1;
  }

  .banner-grid {
    display: block;
  }

  .first-banner-block {
    margin-top: 20px;
  }

  .first-banner-block.test {
    width: auto;
  }

  .text-80 {
    font-size: 32px;
  }

  .text-80.banner {
    margin-top: 0;
    margin-bottom: 18px;
    margin-right: 300px;
    font-size: 52px;
    line-height: 70px;
  }

  .text-80.banner.height.test {
    margin-right: 0;
  }

  .learn-more-block {
    display: none;
  }

  .third-banner-block {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding-top: 40px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .third-banner-block.test {
    margin-top: 0;
  }

  .home-block-absolute {
    position: static;
  }

  .services-block {
    margin: 42px 16px;
  }

  .banner-image-wrapper-block {
    height: auto;
    padding-left: 27px;
  }

  .banner-image-wrapper-block.test, .desktop {
    display: none;
  }

  .mobile {
    width: 100%;
    height: auto;
    display: inline-block;
  }

  .mobile.mobile-block-50 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
  }

  .service-block-heading {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    margin-bottom: 36px;
  }

  .block-50.block-100 {
    width: 100%;
  }

  .block-50.blog {
    margin-bottom: 32px;
  }

  .text-18 {
    font-size: 14px;
    line-height: 22px;
  }

  .text-18.lnx-banner {
    margin-bottom: 24px;
  }

  .service-card {
    padding: 34px 16px;
  }

  .service-grid {
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
    margin-left: -16px;
    margin-right: -16px;
  }

  .card-link {
    width: 53px;
  }

  .card-head-wrap {
    justify-content: space-between;
    display: flex;
    position: static;
  }

  .product-block {
    padding: 40px 16px;
  }

  .product-grid {
    margin-top: 40px;
    display: block;
  }

  .image-60 {
    width: auto;
  }

  .block-40 {
    width: auto;
    margin-top: 40px;
    padding-left: 0;
  }

  .article-block {
    padding: 42px 16px;
  }

  .article-block-heading {
    margin-bottom: 36px;
    display: flex;
  }

  .article-card {
    padding: 30px 18px;
  }

  .card-time-wrap {
    justify-content: space-between;
  }

  .blog-link {
    width: 37px;
  }

  .collection-list {
    grid-template-columns: 1fr;
  }

  .footer {
    justify-content: space-between;
    align-items: flex-start;
    padding: 27px 21px 27px 17px;
  }

  .footer-link {
    margin-right: 20px;
    font-size: 12px;
    line-height: 14px;
  }

  .linkedin-link {
    font-size: 12px;
    line-height: 14px;
    display: inline-block;
  }

  .linkedin-link.desktop {
    display: none;
  }

  .mobile-block-50, .mobile-block-40 {
    width: 50%;
  }

  .label {
    font-size: 14px;
    line-height: 22px;
  }

  .contact-block {
    padding-bottom: 36px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .text-60 {
    font-size: 32px;
  }

  .text-60.contact {
    margin-bottom: 18px;
    line-height: 48px;
  }

  .line.services, .line.lnx-banner {
    width: 50%;
  }

  .line.articles {
    width: auto;
  }

  .line.blog, .line.team {
    width: 50%;
  }

  .contact-sub-head-text {
    margin-top: 18px;
    margin-bottom: 36px;
    margin-right: 0;
    font-size: 14px;
    line-height: 22px;
  }

  .grid {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .text-40 {
    font-size: 20px;
  }

  .text-40.blog {
    padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
    font-weight: 400;
    line-height: 30px;
  }

  .blog-banner {
    background-color: #fff;
    padding: 20px 16px 24px;
  }

  .blog-content {
    padding: 8px 16px 32px;
  }

  .rich-text-block {
    margin-left: 0;
    margin-right: 0;
    font-size: 14px;
    line-height: 22px;
  }

  .thought-block {
    padding: 27px 16px;
  }

  .line-text {
    margin-bottom: 18px;
    font-size: 32px;
    line-height: 48px;
  }

  .blog-section {
    padding: 20px 16px 62px;
  }

  .head-with-line.lnx-banner, .head-with-line.team-block {
    margin-right: 0;
  }

  .text-16 {
    font-size: 14px;
  }

  .text-16.overflow.excerpt.blog, .text-16.overflow.line-height-25 {
    line-height: 21px;
  }

  .text-16.space-between {
    font-size: 16px;
  }

  .text-16.space-up {
    margin-top: 18px;
    margin-bottom: 32px;
  }

  .text-16.blue-banner {
    margin-bottom: 24px;
    line-height: 17px;
  }

  .text-16.articles {
    line-height: 21px;
  }

  .collection-item {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
  }

  .text-24 {
    font-size: 20px;
  }

  .text-24.team {
    margin-right: 0;
    font-size: 14px;
    line-height: 22px;
  }

  .text-24.alert-text, .text-24.list, .text-24.list-grey {
    font-size: 14px;
    line-height: 21px;
  }

  .collection-list-2 {
    grid-template-columns: 1fr;
  }

  .card-wrap-blog {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .text-48 {
    font-size: 24px;
  }

  .text-48.blue-banner {
    margin-top: 24px;
    line-height: 36px;
  }

  .text-70 {
    font-size: 32px;
  }

  .text-70.services {
    margin-bottom: 24px;
    line-height: 38px;
  }

  .text-70.lnx-banner {
    line-height: 38px;
  }

  .text-70.articles {
    margin-bottom: 24px;
    line-height: 38px;
  }

  .text-56 {
    font-size: 32px;
  }

  .text-56.services {
    line-height: 48px;
  }

  .text-ash-banner {
    margin-right: 250px;
  }

  .text-64 {
    font-size: 32px;
  }

  .text-64.lnx-banner {
    line-height: 38px;
  }

  .text-mobile-14 {
    font-size: 14px;
    line-height: 21px;
  }

  .duration-wrap {
    justify-content: space-between;
    margin-top: 20px;
  }

  .team-block {
    padding: 20px 16px 65px;
  }

  .team-wrapper {
    margin-top: 32px;
  }

  .about-team-image-wrapper {
    cursor: auto;
  }

  .about-team-grid {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-rows: 430px;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: 430px;
  }

  .about-team-item-content {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-direction: column;
    align-items: flex-start;
    bottom: 2rem;
    left: 2rem;
    right: 2rem;
  }

  .image-cover {
    position: static;
  }

  .team-label-teext {
    font-size: 12px;
  }

  .name-uppercase {
    font-size: 18px;
  }

  .brand, .brand.w--current {
    padding-left: 0;
  }

  .hide {
    display: inline-block;
  }

  .collection-list-thoughts {
    grid-template-columns: 1fr;
  }

  .menu-button {
    min-width: 40px;
    margin-right: -7px;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-5 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-8 {
    padding-bottom: 40px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .heading {
    margin-top: 30px;
    margin-bottom: 24px;
    font-size: 32px;
    line-height: 42px;
  }

  .block {
    padding: 24px 16px;
  }

  .block.blue-block {
    margin-top: 24px;
  }

  .text-32 {
    font-size: 24px;
  }

  .text-32.list-head, .text-32.list-head-grey, .text-32.list-head-white {
    font-size: 16px;
    line-height: 26px;
  }

  .div-block-9 {
    margin-top: 24px;
  }

  .div-block-10 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .banner-image {
    width: 700px;
    height: 700px;
    position: absolute;
    top: 10%;
    left: 0;
  }

  .div-block-11 {
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: static;
  }

  .div-block-12 {
    width: auto;
  }

  .div-block-12.test {
    min-height: 900px;
    position: relative;
  }

  .div-block-12.test.space-2 {
    margin-left: 16px;
  }

  .div-block-12.space {
    margin-left: 16px;
    margin-right: 16px;
  }

  .div-block-13 {
    justify-content: flex-end;
    align-items: stretch;
    min-height: 900px;
    margin-right: -16px;
    display: flex;
    position: relative;
  }

  .div-block-14 {
    background-color: #000;
    width: 85%;
    display: block;
  }

  .slider {
    height: 410px;
    margin-bottom: 33px;
  }
}

@media screen and (max-width: 767px) {
  .container.test {
    align-items: flex-start;
  }

  .brand-block.home {
    flex-flow: column;
    align-items: flex-start;
    margin-left: -16px;
  }

  .text-80.banner {
    margin-right: 77px;
    font-size: 42px;
    line-height: 54px;
  }

  .text-80.banner.height {
    min-height: 114px;
  }

  .text-80.banner.height.test {
    min-height: auto;
  }

  .home-block-absolute {
    min-height: 6558px;
  }

  .mobile-block-40 {
    width: auto;
  }

  .text-24.list, .text-24.list-grey {
    padding-left: 20px;
  }

  .text-ash-banner {
    margin-right: 60px;
  }

  .button.muted {
    padding: .5rem 1rem;
  }

  .button-inner-text {
    font-size: 12px;
  }

  .about-team-grid {
    grid-template-rows: 600px;
    grid-template-columns: 1fr;
    grid-auto-rows: 600px;
  }

  .about-team-item-content {
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
  }

  .image-cover {
    object-fit: fill;
    width: 100%;
    height: 100%;
  }

  .name-uppercase {
    font-size: 17px;
  }

  .menu-button {
    padding-top: 0;
    padding-bottom: 0;
  }

  .scam-badge {
    margin-left: 13px;
  }

  .alert-wrap {
    min-height: 198px;
  }

  .banner-image {
    width: 500px;
    height: 500px;
  }

  .div-block-12.test.space-2 {
    min-height: 620px;
  }

  .div-block-13 {
    min-height: 640px;
  }

  .slider {
    height: 430px;
  }

  .slide {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media screen and (max-width: 479px) {
  .nav-link {
    max-width: none;
  }

  .nav-item {
    padding-left: 0;
    padding-right: 0;
  }

  .text-80.banner {
    font-size: 32px;
    line-height: 38px;
  }

  .image-61 {
    width: 103px;
  }

  .line.services, .line.articles, .line.blog, .line.team {
    width: 60%;
  }

  .text-24.list-grey.for-mobile {
    display: block;
  }

  .text-24.list-grey.for-desktop {
    display: none;
  }

  .text-ash-banner {
    margin-right: 40px;
    font-size: 14px;
    line-height: 22px;
  }

  .button.muted {
    padding: .2rem .5rem;
  }

  .button-inner-text {
    font-size: 10px;
  }

  .about-team-grid {
    grid-template-rows: 450px;
    grid-auto-rows: 450px;
  }

  .image-cover {
    object-fit: fill;
  }

  .team-label-teext {
    white-space: normal;
    font-size: 10px;
  }

  .image-nav {
    width: 130px;
  }

  .scam-badge {
    min-width: 295px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .alarm-text {
    font-size: 12px;
    line-height: 16px;
  }

  .banner-image {
    width: 280px;
    height: auto;
  }

  .div-block-12.test.space-2 {
    min-height: 350px;
  }

  .div-block-13 {
    min-height: 400px;
  }

  .slider {
    min-height: 650px;
  }

  .left-arrow {
    bottom: 70%;
    left: 50%;
  }

  .right-arrow {
    bottom: 70%;
  }
}

#w-node-_97c08b45-3e59-6d5b-2355-223f7563466a-636d97ad {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-abbfc802-dca9-16d9-2ef4-1d6580b75bd0-636d97ad {
  align-self: end;
}

#w-node-_68335f76-e650-47f8-56e2-7e1fadb62f4f-c9b5249e, #w-node-_6bd9a578-bb33-0d1e-05bf-950e3d444fb9-c9b5249e {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 991px) {
  #w-node-_038e051b-ff42-13d0-6829-da32a8ed924b-c9b5249e, #w-node-_73144e7c-035d-06a4-8def-7ce921a1064c-c9b5249e, #w-node-_39d9cb0a-00e7-28c5-38c7-8f08fcf5871f-c9b5249e, #w-node-_1dbe121f-4e11-0193-48d2-5b607870a136-c9b5249e {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}


